.navbar-outer-button {
	z-index: 9999;
}

@media (max-width: 600px) {
	.top-bar-items .nav-link {
		padding-left: 0 !important;
	}
	.top-bar-items {
		margin-right: 15px;
		max-width: unset;
		z-index: 999999;
		margin-left: 15px !important;
	}

	.top-bar-items li {
		width: 40px !important;
	}

	.menu--background-color {
		background-color: white !important;
	}

	.nav-link {
		padding-left: 20px !important;
	}
}
